Skip to content
Navigation

Reads the customer's answers to a product's registration questions.

GET
https://api.sherpo.io/customer/v1/stores/{store}/products/{product}/answers

Authorization

  • bearer
    HTTP
    required

Path parameters

  • store
    string
    required

    A hostname of the store.

  • product
    string
    required

    An id, or slug:<slug>.

    minLength: 1

Returns

200

Reads the customer's answers to a product's registration questions.

JSON
  • product_id
    string
    required
  • answers
    array of
    object
    required

    The customer's answers in the questions' order; one no longer standing, as a pick since taken off, is absent.

    • question_id
      string
      required
    • value
      required

      One of the following:

      • boolean
      • string
      • array<string>
JSON
  • type
    string
    required
    format: uri
  • title
    string
    required
  • status
    integer
    required
  • detail
    string
    required
  • code
    optional
    string
  • context
    optional
    object
  • reached_core
    optional
    boolean
  • core_answer
    optional
    string

Type to search…

↑↓ navigate↵ selectEsc close